{
 "actions": [],
 "autoname": "field:bank_code",
 "creation": "2026-03-17 00:00:00.000000",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "bank_code",
  "bank_name"
 ],
 "fields": [
  {
   "fieldname": "bank_code",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Bank Code",
   "reqd": 1,
   "unique": 1
  },
  {
   "fieldname": "bank_name",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Bank Name",
   "reqd": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2026-03-17 00:00:00.000000",
 "modified_by": "Administrator",
 "module": "Kapital Bank",
 "name": "Kapital Bank Bank Code",
 "naming_rule": "By fieldname",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "sort_field": "bank_code",
 "sort_order": "ASC",
 "states": [],
 "title_field": "bank_name",
 "track_changes": 0
}
